downloads comparison requirements links
home > requirements

   
Requirements
  • Perl 5.005 or better
  • Perl module Device::SerialPort version 0.12 or better (or Win32::SerialPort, untested) (I'm the maintainer for Device::SerialPort, so, you can also get a copy from me at my local mirror.)
  • Perl module Mail::MailTools version 1.08 or better.
  • Perl module Net::SNPP version 1.10 or better (actually part of the "libnet" bundle).





s
endpage